﻿.ModalMsg {
    height: 60px;
    margin: 7px;
}

.tdSlide {
    width: 900px;
    height: 400px;
}

.imgSlide {
    width: 900px;
    height: 400px;
}

.tdeplogin {
    vertical-align: top;
    height: 360px;
}

.imglogo {
    width: 100px;
    height: 100px;
}

.tdimglogo {
    height: 120px;
    vertical-align: top;
}

.tdimglogo2 {
    height: 30px;
    vertical-align: top;
}

.tdnewuser {
    height: 20px;
    padding-right: 5px;
    color: white;
}


.txtotp1 {
    display: inline-block;
    margin: 0 auto;
    Width: 270px;
    Height: 30px;
}

.tdOtpBack {
    height: 30px;
    padding-right: 5px;
    color: white;
}

.divOtpBack {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.spanTimer {
    color: white;
}

.tdlblMsg {
    height: 30px;
    padding-right: 5px;
    color: white;
}
